
Redmine - Feature #1284

Add ability to watch an individual topic in a forum rather than an entire forum itself

2008-05-22 10:29 - Anonymous

Status: Closed Start date: 2008-05-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be useful if I could just get e-mail notifications about topics I'm interested in, instead of every topic on the board.

History

#1 - 2008-05-27 10:14 - Anonymous

I see this happens if you reply to a topic, but it seems a waste to have to reply to the topic just to get e-mail notifications when someone posts to it.

Also, it may be useful to stop receiving e-mail notifications from a topic you were discussing so if replying to a topic just marked you as watching it,

you could then un-watch it at some point in the future.

Cheers

Russell

#2 - 2008-12-21 16:14 - Anonymous

- Status changed from New to Closed

This is done for 0.8 so am closing the ticket
